Subject: New Reply Received - Again I did not receive my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 10:20:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Again I did not receive my order  Ticket comment <div>I did not receive a call and they will not call me it has been weeks now. I want an immediate refund and not in points I want cash<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Apr 2022, at 10:34 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">​Hi  Dahlia,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><div>
<div style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">Please refuse to receive the order 2108273911 when you receive a call for the delivery and the refund will be processed after the items are returned to our end.</div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4130728